všetky možnosti
stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Zdroj: spectre-meltdown-checker  ]

Balík: spectre-meltdown-checker (0.42-1)

Odkazy pre spectre-meltdown-checker

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík spectre-meltdown-checker:

Správcovia:

Externé zdroje:

Podobné balíky:

kontrola zraniteľností a ochrán proti Spectre a Meltdown

Jednoduchý skript shellu, ktorý vás informuje, či je vaša inštalácia Linuxu zraniteľná voči trom CVE týkajúcim sa „špekulatívneho spúšťania“, ktoré boli zverejnené na začiatku roku 2018.

Stiahnuť spectre-meltdown-checker

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
all 44.1 kB198.0 kB [zoznam súborov]